Author Topic: Critical vulnerability in Avast Free 18.7.2354  (Read 236 times)

0 Members and 1 Guest are viewing this topic.

Offline loungehake

  • Dummy Half
  • Jr. Member
  • **
  • Posts: 80
  • Come on lad! You've only got 70 yards to go.
Critical vulnerability in Avast Free 18.7.2354
« on: December 07, 2018, 10:16:52 AM »
I have a problem installing Avast Free 18.8.2356 on Windows 7 Home(64bit). Does the critical vulnerability apply to the previous version when only the File, Behaviour, Mail and Web Shields are enabled (plus the Browser scan)? I obviously need to continue using version 18.7.2354 for the time being.
« Last Edit: December 07, 2018, 10:21:39 AM by loungehake »
Windows XP SP3, Avast Free 10.4.2233, Outpost Firewall Pro 9.3, MalwareBytes Anti-Exploit, CryptoPrevent, OSArmor.

Windows 7 Ultimate 64bit, Avast Free 19.1.2360, Outpost Firewall Pro 9.3, MalwareBytes Anti-Exploit, CryptoPrevent, OSArmor.

Offline Asyn

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 57581
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: Critical vulnerability in Avast Free 18.7.2354
« Reply #1 on: December 07, 2018, 10:53:32 AM »
You could try the latest beta: https://forum.avast.com/index.php?board=15
Win 8.1 [x64] - Avast Premier 19.2.2364.BUC - CC 5.52 - MCS - EEK - FF ESR 60.5.1 [NS/AOS/uBO] - TB 60.5.1 [EM] - ACP/ASB/ASL.BC
Deutschsprachiger Bereich -> Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0